## libregexp-common-net-cidr-perl 0.03

=== debian/changelog ===
libregexp-common-net-cidr-perl (0.03-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Jelmer Vernooĳ ]
  * Use correct machine-readable copyright file URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libregexp-common-net-cidr-perl: Add :any qualifier for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 23:58:53 +0000

libregexp-common-net-cidr-perl (0.03-1) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* fields
  * Update Homepage to metacpan
  * Update debhelper compat to 10
  * Update Standards-Version (no changes)
  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format

 -- Dominic Hargreaves <dom@earth.li>  Mon, 02 Apr 2018 20:31:33 +0100

libregexp-common-net-cidr-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #608380)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 09 Jan 2011 14:05:06 +0000
