=== debian/control ===
Source: libregexp-common-net-cidr-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libregexp-common-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Regexp-Common-net-CIDR/
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-common-net-cidr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-common-net-cidr-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libregexp-common-net-cidr-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libregexp-common-perl, perl:any
Description: provide patterns for CIDR blocks
 This module provides regexp patterns for CIDR netblocks.
