=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Common-net-CIDR   .*/Regexp-Common-net-CIDR-v?@ANY_VERSION@@ARCHIVE_EXT@$
